nvme_set_features_auto_pst(2)

NAME
nvme_set_features_auto_pst - Set autonomous power state feature

SYNOPSIS
int nvme_set_features_auto_pst (int fd , bool apste , bool save , struct nvme_feat_auto_pst *apst , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

apste
    Autonomous Power State Transition Enable

save
    Save value across power states

apst
    Autonomous Power State Transition

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.